html, ul, li, h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
	list-style: none;
	color:#4d4d4d;
}
h3{font-size:24px; text-align:center;}
h1{
	display: block;
	font-size:20px;
}
img {
	border: 0px;
}
a {
	color: #2d2d2d;
}
a:hover {
	color: #eee;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
p{padding-bottom:12px; text-align:justify;}

body {
	
	font: 14px arial, sans-serif;
	color: #A7A7A7;
	padding: 30px 5px;
	text-align: center;
	background-color:#42ae60;
	text-align:justify;
}
/************************** wrappers **********************************/
#wrapper {
	text-align: left;
	width: 1000px;
	margin:0 auto;
	background:#66CC66;
	border:1px solid #666666;
	min-height:600px;
	overflow:hidden;
	border-radius:15px;
}
#header{width:100%; float:left;}
#header_logo{width:13%; float:left; padding:10px 0 10px 20px;}
#header_comp{width:60%; float:left; padding:5px;}
#header_menu{width:22%; float:left; padding:20px 0px;}
#header_menu ul{list-style-type:none;}
#header_menu li{float:left; padding:0px 10px;}
.border{border-right:1px solid;}
.facebook{background:url(img/facebook.png) no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 44px; width: 45px;}
.facebook:hover{background:url(img/facebook.png) no-repeat scroll left bottom rgba(0, 0, 0, 0); display: block; height: 44px; width: 45px;}
.twitter{background: url(img/twitter.png) no-repeat scroll left top rgba(0, 0, 0, 0); display: block; height: 45px; width: 45px;}
.twitter:hover{background: url(img/twitter.png) no-repeat scroll left bottom rgba(0, 0, 0, 0); display: block; height: 45px; width: 45px;}
.linkedin{background: url(img/linkedin.png) no-repeat scroll left top rgba(0, 0, 0, 0);display: block;height: 45px;width: 45px;}
.linkedin:hover{background: url(img/linkedin.png) no-repeat scroll left bottom rgba(0, 0, 0, 0);display: block;height: 45px;width: 45px;}
.social{height:60px; float:left;}
.top_menu{padding:0px 0px; float:left;}
h2 {font-size: 18px; line-height: 30px; font-weight: normal; color: #ffffff; text-shadow: 0 1px 3px #222222; }
.c { clear: both; }
.comp_heading{font-size:45px; font-style:normal; font-weight:normal; padding:15px 0 5px 5px; color:#4d4d4d; text-align:center;}
/************************** Banner **********************************/
.banner{width:970px; float:left; padding:20px 0px 10px 30px;}
#menu{height:30px; width:100%; float:left; background-color:#999900; border-radius:10px; border:1px solid #999999;}
#menu ul{list-style-type:none;}
#menu ul li{float:left;}
#menu ul li:first-child{padding-left:15px;}
#menu ul li a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#4d4d4d; font-style:normal; font-weight:600; text-decoration:none; line-height:30px; padding:0px 20px 0px 20px; border-right:1px solid #CCCCCC;}
.body_section{width:100%; float:left;}
.body_section_lft{width:25%; float:left; margin-top:18px;}
#body_section_mid{width:48%; float:left; padding:10px;}
.internal_body_section{width:72%; padding:15px; float:left;}

#contact_main_form {
    float: left;
    height: 450px;
    margin-top: 15px;
    width: 320px;
}
#contact_main_form span
{
	color:#D8F670;
	font-weight:bold;
}

.contact_box {
    border: 1px solid #A2A5A4;
    height: 22px;
    width: 300px;
}
#contact_main_form label{font-size:14px; line-height:24px; color:#4d4d4d;}


